Microsoft称正式版IE9要求安装Windows 7 SP1


|2|1


杰欣互联网新闻 2010年9月25日 昨日Microsoft宣布,正式版IE9浏览器需要Windows 7 SP1的支持,而这一重要更新尚未放出。

Microsoft在官方网站上称,Windows 7用户需要在安装IE9正式版之前安装SP1系统升级包。而Windows Vista用户则需要将操作系统升级至SP2。

但是Microsoft尚未公布Windows 7 SP1和IE9正式版的发布日期,但相关人士预计两者均将于2011年上半年放出。这一预期符合目前Microsoft对Windows 7 SP1的规划。同时许多专业人士认为,IE9正式版将于2011年4月发布,与Microsoft MIX年会相呼应。两者的发布日期可能相同或接近。

2010年9月15日放出的IE9测试版要求Windows 7用户安装四个更新,这些更新分别于7月和8月发布,主要修复了与图形界面有关的bug,并添加对IE9的支持。但是,IE9正式版的要求更高。

尽管Microsoft多次声称Windows 7 SP1只不过是先前放出的安全补丁的合集,但情况看上去并非如此。与2004年发布的Windows XP SP2不同,该升级包将不包含任何新功能。

Microsoft表示:“各个机构应当将IE9作为Windows 7 SP1的一部分,或在安装该升级包之后,规划、引导和安装这款浏览器。”

然而Microsoft没有立即回答有关IE9与Windows 7 SP1之间关系的问题,也没有解释为什么必须安装SP1。

 

Warning: count(): Parameter must be an array or an object that implements Countable in /www/wwwroot/www.jeasin.com/wp-includes/class-wp-comment-query.php on line 405